{
  "name": "miamioh/ws-employee-class-rule",
  "autoload": {
    "psr-4": {
      "MiamiOH\\WSEmployeeClassRule\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "MiamiOH\\WSEmployeeClassRule\\Tests\\": "tests/"
    }
  },
    "require": {
        "miamioh/restng-illuminate-integration": "^1.0"
    },
    "require-dev": {
        "php": "^7.1",
        "miamioh/restng": "dev-master",
        "propel/propel": "dev-master",
        "phpunit/phpunit": "^7.0",
        "miamioh/restng-extension": "dev-master"
    },
    "repositories": [
        {
            "type": "composer",
            "url": "https://satis.itapps.miamioh.edu/miamioh"
        }
    ]
}
